Asus EEE 1101ha 11" netbook wrong resolution (should be 1366x768)

Bug #414029 reported by Jonah on 2009-08-15
78
This bug affects 12 people
Affects Status Importance Assigned to Milestone
xserver-xorg-video-psb (Ubuntu)
Wishlist
Unassigned
Declined for Jaunty by Timo Aaltonen
Declined for Karmic by Timo Aaltonen
Declined for Lucid by Timo Aaltonen

Bug Description

Hi this bug is both Jaunty 9.04 and Koala 9.10.

When installing kubuntu/ubuntu on eee pc 1101ha netbook the wrong resolution is detected and everything is stretched and there is no option to enable the correct resolution of 1366x768. This is an 11" netbook not 10" which is maybe why this is happening.

In ubuntu 9.10 alpha there is no xorg.conf file, and even if I try create one, run configure Xorg or dpkg reconfigure it still won't work, there are segfaults or errors or x wont' start. I've tried allsorts but i cannot get the correct resolution for this computer.

can anyone please help. i am using 9.10 now but had same issue with 9.04, the reason i installed 9.10 instead was because i had no wifi or ethernet either in 9.04, so it was hard to do anything...

I think this is because this newer eee pc uses the AR9285 wireless card and the AR8132 for ethernet. these work ok in 9.10.

please help me with the screen resolution

thanks

splogad (giacomo-aceto) wrote :

i've got the same problem!!!!!
using jaunty with kernel *.30. i've also tried to install poulse-driver from repository with the result of a blanck screen!!!

please, help us!!!!

Spock112 (spock112) wrote :

Hi,
the Asus 1101HA uses a Intel GMA500 chip fpr graphics. This one is not supported by the normal intel drivers nor verry well by vesa.

You'll need this package "poulsbo-driver-2d" ... this works for me.

There is an artikle in the german ubuntu wiki how to install this drivers
http://wiki.ubuntuusers.de/Grafikkarten/Intel

i will try your guide...asking to my girlfriend to translate from
germany...it's like arab for me :)))

thank you!!!

Spock112 (spock112) wrote :
Spock112 (spock112) wrote :

perhaps this is the solution for our problem .... in some time ...
http://www.phoronix.com/scan.php?page=news_item&px=NzY2Mg

Changed in ubuntu:
status: New → Confirmed
Till Ulen (tillulen) wrote :

Lucid final is also affected.

Victor Vargas (kamus) wrote :

@Jonah, please could you check if this issue is still affecting you under latest release included in Ubuntu Lucid? Thanks.

affects: ubuntu → xserver-xorg-video-intel (Ubuntu)
Changed in xserver-xorg-video-intel (Ubuntu):
status: Confirmed → Incomplete
Evgeny Kuznetsov (nekr0z) wrote :

@Kamus, of course it's still affecting everybody, since no driver for Intel GMA500 is included into Lucid.

Changed in xserver-xorg-video-intel (Ubuntu):
status: Incomplete → Confirmed
Bryce Harrington (bryce) on 2010-07-10
tags: added: kubuntu
Bryce Harrington (bryce) on 2011-04-28
affects: xserver-xorg-video-intel (Ubuntu) → xserver-xorg-video-psb (Ubuntu)
Timo Aaltonen (tjaalton) wrote :

at some point we should be getting the unaccelerated kms driver

Changed in xserver-xorg-video-psb (Ubuntu):
importance: Undecided → Wishlist

The problem is still here in natty. Please find attached Xorg.log.

Timo Aaltonen (tjaalton) wrote :

obsolete driver, closing

Changed in xserver-xorg-video-psb (Ubuntu):
status: Confirmed → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers

Bug attachments